<?php
## Accounts
mysql_select_db("account");
$query = mysql_query("SELECT * FROM account");
$num = mysql_num_rows($query);

## Spieler
mysql_select_db("player");
$query = mysql_query ("SELECT * FROM player WHERE player.name NOT LIKE '[%]%'");
$num2 = mysql_num_rows($query);

##Player      
mysql_select_db("player");
$exe = mysql_query("SELECT COUNT(*) as count FROM player WHERE DATE_SUB(NOW(), INTERVAL 10 MINUTE) < last_play;");
$player_online = mysql_fetch_object($exe)->count+5;
?>
<div id="sb-shild">
	<p>
			Personas conectadas : <b>
			<?php echo $player_online ##Player ?> </b>